/*

	COMMON

*/
* {
	padding: 0;
	margin: 0;
}
body {
	line-height: 1.5em;
}
object, img {
	display: block
}
a img {
	border: none;
}
.hide {
	display: none;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clear {
	clear: both;
	height: 1px;
  overflow: hidden;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*

	RE-DEFINE HTML STYLES

*/
html {
  overflow-y: scroll!important; /* Enables firefox scrollbar as default */
  height: 100%;
}
body {
	color: #261C02;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
	height: 100%;
	background: #E2DFC6 url(images/body.gif) repeat-y top center;
}

h1 {
  font-size: 10px;
  color: #444;
  font-weight: normal;
  height: 26px;
  text-align: center;
  line-height: 24px;
}

p {
	margin: 11px 0;
}
ul {
	list-style-type: square;
	list-style-position: outside;
	margin: 10px 0 10px 0;
	padding: 0;
}
li {
	padding: 0;
	margin-bottom: 2px;
	margin-left: 20px;
}

#company li {
  margin-bottom: 4px;
}

ol {
	list-style-position: outside;
	margin: 10px 0 10px 5px;
	padding: 0;
}
ol li {
	padding: 0;
	margin-bottom: 2px;
	margin-left: 20px;
}
hr { /* For Internet Explorer */
	height: 1px;
	color: #CCC;
	border: none;
}
html>body hr { /* For Opera and Gecko-based browsers */
	height: 1px;
	background-color: #CCC;
	border: 0px solid #CCC;
}
a {
  cursor: pointer;
}
a:link, a:visited, a:active {
	color: #ccc;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
}

dl {
  margin: -5px 0;
}
dl dt {
  float: left;
  font-weight: bold;
  width: 20px;
}


/*

	LAYOUT

*/
#wrapper {
  width: 990px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.layout #wrapper {
  padding-bottom: 0;
}
#header {
  height: 56px;
}
#outer-structure {
  background: #282728 url(images/structure/outer-structure.gif) repeat-x;
}

#australian-semi-dried-tomatoes #outer-structure {
  background: #901F1D;
}
#australian-grilled-vegetables #outer-structure {
  background: #5E7118;
}
#marinated-olives #outer-structure {
  background: #7E8100;
}
#stuffed-olives #outer-structure {
  background: #AE8312;
}
#specialty-lines #outer-structure {
  background: #C56A0F;
}
#retail-packs #outer-structure {
  background: #5F4F3C;
}
#tuckeroo #outer-structure {
  background: #421444;
}

#structure {
  background: url(images/structure/structure-repeat.gif) repeat-y;
  border-top: 2px solid #fff;
}
#index #structure {
  background: #fff url(images/structure/index-repeat.gif) repeat-y;
  border-top: none;
}

#inner-structure {
  background: url(images/structure/structure.gif) no-repeat left bottom;
  padding: 0 2px;
}
#index #inner-structure {
  background: url(images/structure/index-structure.gif) no-repeat left bottom;
}

#australian-semi-dried-tomatoes #inner-structure {
  background: url(images/structure/semi-dried-structure.gif) no-repeat left bottom;
}
#australian-grilled-vegetables #inner-structure {
  background: url(images/structure/grilled-vegetables-structure.gif) no-repeat left bottom;
}
#marinated-olives #inner-structure {
  background: url(images/structure/marinated-olives-structure.gif) no-repeat left bottom;
}
#stuffed-olives #inner-structure {
  background: url(images/structure/stuffed-olives-structure.gif) no-repeat left bottom;
}
#specialty-lines #inner-structure {
  background: url(images/structure/specialty-lines-structure.gif) no-repeat left bottom;
}
#retail-packs #inner-structure {
  background: url(images/structure/retail-packs-structure.gif) no-repeat left bottom;
}
#tuckeroo #inner-structure {
  background: url(images/structure/tuckeroo-structure.gif) no-repeat left bottom;
}


#left {
  width: 328px;
  float: left;
  background: transparent;
  min-height: 735px;
  height: auto !important;
  height: 735px;
  position: relative;
}
#index #left {
  background: #d3dbcd;
  width: 326px;
  min-height: 615px;
  height: auto !important;
  height: 615px;
}
#contact #left {
  background: url(images/left-contact.gif) no-repeat;
  width: 326px;
  float: left;
}

#right {
  width: 658px;
  float: left;
  background: url(images/right-black.gif) no-repeat;
  position: relative;
}
#index #right {
  width: 660px;
  background: transparent;
}
#our-products #right {
  min-height: 837px;
  height: auto !important;
  height: 837px;
}
#contact #right {
  background: transparent;
  width: 660px;
}

#australian-semi-dried-tomatoes #right {
  background: url(images/right-red.gif) no-repeat;
}
#australian-grilled-vegetables #right {
  background: url(images/right-green.gif) no-repeat;
}
#marinated-olives #right {
  background: url(images/right-olive.gif) no-repeat;
}
#stuffed-olives #right {
  background: url(images/right-burnt.gif) no-repeat;
}
#specialty-lines #right {
  background: url(images/right-orange.gif) no-repeat;
}
#retail-packs #right {
  background: url(images/right-brown.gif) no-repeat;
}
#tuckeroo #right {
  background: url(images/right-purple.gif) no-repeat;
}

#fl {
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-top: 2px solid #fff;
  width: 658px;
  height: 163px;
  background: #000;
}
a#logo {
  width: 658px;
  height: 163px;
  display: block;
  font-size: 0;
  text-indent: -9999px;
  background: #000 url(images/logo.gif) no-repeat;
}
a#logo:hover {
  opacity: 0.9;
}
a#logosmall {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 284px;
  height: 83px;
  font-size: 0;
  text-indent: -9999px;
  background: url(images/logosmall.gif) no-repeat;
}
a#logosmall:hover {
  opacity: 0.7;
}
#australian-semi-dried-tomatoes a#logosmall {
  background: url(images/logosmall-red.gif) no-repeat;
}
#australian-grilled-vegetables a#logosmall {
  background: url(images/logosmall-green.gif) no-repeat;
}
#marinated-olives a#logosmall {
  background: url(images/logosmall-olive.gif) no-repeat;
}
#stuffed-olives a#logosmall {
  background: url(images/logosmall-burnt.gif) no-repeat;
}
#specialty-lines a#logosmall {
  background: url(images/logosmall-orange.gif) no-repeat;
}
#retail-packs a#logosmall {
  background: url(images/logosmall-brown.gif) no-repeat;
}
#tuckeroo a#logosmall {
  background: url(images/logosmall-purple.gif) no-repeat;
}


#banners {
  height: 162px;
  background: #000;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
#banners h3 {
  display: none;
}
#banners a {
  display: block;
  width: 216px;
  height: 102px;
  color: #262626;
  font-size: 13px;
  padding: 60px 99px 0 13px;
  text-decoration: none;
  line-height: 16px;
}
#featured-banner {
  width: 328px;
  float: left;
  border-right: 2px solid #fff;
}
#ideas-banner {
  width: 328px;
  float: left;
}
#ideas-banner a {
  background: url(images/recipes/recipe01.jpg) no-repeat;
}
#featured-banner a:hover, #ideas-banner a:hover {
  opacity: 0.9;
  color: #262626;
}
#banners span {
  color: #000;
  text-decoration: underline;
}
#bl {
  width: 658px;
  height: 313px;
  background: #000;
  border-left: 2px solid #fff;
}
#bl * {
  margin: 0;
  outline: 0;
}
#keywords {
  background: #696c55;
  height: 85px;
  border-left: 2px solid #858875;
  font-size: 11px;
  color: #9fa192;
  padding: 8px 15px 0 15px;
  line-height: 17px;
  text-align: justify;
  overflow: hidden;
}
.px16 { font-size: 16px; }
.px15 { font-size: 15px; }
.px14 { font-size: 14px; }
.px13 { font-size: 13px; }
.px12 { font-size: 12px; }
.px11 { font-size: 11px; }
.px10 { font-size: 10px; }

#efresco {
  height: 280px;
  position: relative;
}
#vcard {
  width: 308px;
  height: 81px;
  position: absolute;
  bottom: 0;
  left: 18px;
  z-index: 9999;
  font-size: 11px;
  line-height: 11px;
  color: #fff;
}
#vcard .fn {
  width: 140px;
  height: 14px;
  font-size: 0;
  text-indent: -9999px;
  background: url(images/vtitle.gif) no-repeat;
}
#address-holder {
  height: 34px;
}
#address {
  width: 168px;
  height: 34px;
  float: left;
  padding-top: 9px;
  border-right: 1px solid #7e7e7e;
}
#address div, #tel div {
  padding-top: 6px;
}
#tel {
  width: 121px;
  height: 34px;
  float: left;
  padding-left: 17px;
  padding-top: 9px;
}
div#email {
  padding-top: 10px;
}
* html div#email {
  padding-top: 3px;
}
div#email a {
  display: block;
  width: 280px;
  height: 14px;
  font-size: 0;
  text-indent: -9999px;
  background: url(images/vemail.gif) no-repeat;
}
div#email a:hover {
  opacity: 0.6;
}
.nmargin {
  margin: 0;
}

.container {
  padding: 19px 37px 20px 31px;
  color: #d4d4d4;
}
#our-products .container {
  color: #fff;
}
#left .container {
  padding-right: 30px;
}

#container { background: url(images/pattern.gif) repeat-y; }

#company #extension { background: url(images/pages/ourcompany.jpg) no-repeat; }
#our-products #extension { background: url(images/pages/tuscany2.jpg) no-repeat; }
#accreditation #extension { background: url(images/pages/accreditation.jpg) no-repeat; }
#events #extension { background: url(images/pages/events.jpg) no-repeat; }
#recipes #extension { background: url(images/pages/recipes.jpg) no-repeat; }
#contact #container { background: url(images/pages/contact.jpg) no-repeat; }
#terms-and-conditions #extension { background: url(images/pages/termsandconditions.jpg) no-repeat; }

#pbanners {
  margin-top: 11px;
  margin-left: -31px;
  padding-bottom: 5px;
}
#pbanners h3 { display: none; }
#pbanners div {
  width: 621px;
  height: 95px;
  margin-bottom: 7px;
  background: #000;
}
#pbanners a {
  display: block;
  width: 349px;
  height: 81px;
  color: #262626;
  font-size: 12px;
  padding: 14px 240px 0 32px;
  text-decoration: none;
  line-height: 14px;
  color: #e9e6d8;
}
#pbanners a span {
  display: block;
  padding-bottom: 10px;
}
#pbanners a span.more {
  display: inline;
  padding: 0;
  text-decoration: underline;
}
#pbanners a:hover, #pbanners div.hover a {
  opacity: 0.85;
}

#banner1 a { background: url(images/banners/semi-dried.gif) no-repeat; }
#banner2 a { background: url(images/banners/grilledveg.gif) no-repeat; }
#banner3 a { background: url(images/banners/marinatedolives.gif) no-repeat; }
#banner4 a { background: url(images/banners/stuffedolives.gif) no-repeat; }
#banner5 a { background: url(images/banners/specialtylines.gif) no-repeat; }
#banner6 a { background: url(images/banners/retailpacks.gif) no-repeat; }
#banner7 a { background: url(images/banners/tuckeroo.jpg) no-repeat; }

#product-content {
  width: 255px;
  float: right;
  text-align: left;
  padding-top: 32px;
}

#product-spacer {
  min-height: 350px;
  height: auto !important;
  height: 350px;
}

#product-image {
  position: absolute;
  bottom: 30px;
  left: 31px;
  border: 4px solid #1A181B;
  width: 586px;
  height: 291px;
}
#product-image img { display: block; }
#product-image #default {
  float: left;
  width: 292px;
}
#product-image .images {
  float: right;
  width: 291px;
  height: 291px;
  background: #1A181B;
  border-left: 3px solid #1A181B;
  overflow: hidden;
}
#product-image .images img { display: block; float: left; margin-right: 3px; margin-bottom: 3px; }
#product-image .images img.right { margin-right: 0; }
#product-image .images img.bottom { margin-bottom: 0; }

#product-image .images a img {
  opacity: 0.8;
}
#product-image .images a:hover img {
  opacity: 1;
}

ul#product-table {
  margin: 18px 0 0 0;
  padding: 0;	
 	list-style: none;
}
ul#product-table li {
  margin: -2px 0 0 0;
  padding: 0;
  z-index: 1;
  height: 31px;
  position: relative;
}
ul#product-table li.first {
  margin: 0;
}
ul#product-table li a {
  display: block;
  width: 252px;
  height: 27px;
  color: #fff;
  text-decoration: none;
  line-height: 27px;
  padding-left: 45px;
  background: url(images/icon.png) no-repeat;
}
ul#product-table li.active { z-index: 5; }
ul#product-table li.active a { border: 2px solid #fff !important; }

#australian-semi-dried-tomatoes ul#product-table li a { border: 2px solid #B8706F; }
#australian-semi-dried-tomatoes ul#product-table li a:hover { background-color: #721818; }
#australian-semi-dried-tomatoes ul#product-table li.active a { background-color: #721818; }

#australian-grilled-vegetables ul#product-table li a { border: 2px solid #939F5E; }
#australian-grilled-vegetables ul#product-table li a:hover { background-color: #3B5512; }
#australian-grilled-vegetables ul#product-table li.active a { background-color: #3B5512; }

#marinated-olives ul#product-table li a { border: 2px solid #B9B55C; }
#marinated-olives ul#product-table li a:hover { background-color: #606000; }
#marinated-olives ul#product-table li.active a { background-color: #606000; }

#stuffed-olives ul#product-table li a { border: 2px solid #E7BB68; }
#stuffed-olives ul#product-table li a:hover { background-color: #936B12; }
#stuffed-olives ul#product-table li.active a { background-color: #936B12; }

#specialty-lines ul#product-table li a { border: 2px solid #DAA066; }
#specialty-lines ul#product-table li a:hover { background-color: #AD5A10; }
#specialty-lines ul#product-table li.active a { background-color: #AD5A10; }

#retail-packs ul#product-table li a { border: 2px solid #978C80; }
#retail-packs ul#product-table li a:hover { background-color: #44392C; }
#retail-packs ul#product-table li.active a { background-color: #44392C; }

#tuckeroo ul#product-table li a { border: 2px solid #866987; }
#tuckeroo ul#product-table li a:hover { background-color: #321135; }
#tuckeroo ul#product-table li.active a { background-color: #321135; }

#company-images-holder {
  width: 586px;
  height: 108px;
  margin-top: 25px;
  margin-bottom: 7px;
  position: relative;
}
#company-images {
  border: 4px solid #555;
  width: 586px;
  height: 100px;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
}
#company-images img {
  display: block;
  float: left;
  border-right: 1px solid #555;
  opacity: 0.9;
}
#company-images img.last {
  border: none;
}
#company-images a:hover img {
  opacity: 1;
}

/*

  DISTRIBUTORS 
  
*/

div.iefix {
  height: 1px;
  overflow: hidden;
}

#distlist {
  margin-top: 15px;
  margin-left: -10px;
}
#distlist p {
  margin: 10px 0 0 0;
}
#distlist dl {
  margin: 0 0 10px 0;
  font-size: 11px;
}
#distlist dl dt {
  width: 60px;
  float: left;
  font-weight: normal;
}
#distlist h3 {
  padding-top: 15px;
  margin: 0;
  cursor: pointer;
  padding-left: 10px;
  border-bottom: 1px solid #666;
  font-size: 16px;
  padding-bottom: 15px;
}
#distlist h3#aus {
  border-top: 1px solid #666;
  padding-top: 15px;
}
#distlist h3:hover, #distlist h3.hover {
  border-bottom: 1px solid #999;
}
#distlist h3.active {
  border-bottom: none;
}

#distlist div.active {
  border-bottom: 1px solid #666 !important;
  margin-top: -5px;
}
.element {
  padding-left: 10px;
}
.element {
  color: #aaa;
}
.element dl {
  padding-bottom: 5px;
}
.element dl.last {
  padding-bottom: 15px;
  border-bottom: none;
}
.element ul {
  font-size: 12px;
  margin-top: 10px;
  margin-bottom: 25px;
}
#distlist h4 {
color:#989ca2;
font-size:15px;
margin:5px 0 20px 0;
border-top: 1px solid #444;
padding: 15px 0 0 0;
}
h5 {
font-size:13px;
margin:15px 0 5px 0;
color: #ccc;
}

/* events */

ul#event-holder {
  margin: 11px 0 0 0;
  padding: 0;
  list-style: none;
}
ul#event-holder li {
  margin: 0;
  padding: 0;
  height: 220px;
  float: right;
}
ul#event-holder li.left {
  float: left;
  width: 306px;
}
ul#event-holder img {
  border: 1px solid #808080;
}
ul#event-holder p {
  margin-top: 8px;
  margin-bottom: 0;
  color: #e5e5e5;
  padding-left: 5px;
}

img.image-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
  border: 1px solid #e8e4d9;
  margin-top: 3px;
}
img.first {
  margin-top: 14px;
}

/*

	SHOW AND TELL

*/
#footer {
  padding-bottom: 20px;
}
#show {
	font-size: 10px;
	color: #a4a498;
	width: 960px;
	margin: 0 auto;
	line-height: 26px;
	background: #696c55;
	padding: 0 13px;
}
.layout #show {
  background: none;
  color: #555555;
}

#show a {
	color: #a4a498;
	font-weight: normal;
}
#show a:hover {
	color: #a4a498;
	font-weight: normal;
}
.layout #show a {
  color: #555555;
}
.layout #show a:hover {
  color: #666666;
}

#show p {
	text-align: right;
	margin: 0;
}

#legal-link {
  color: #a4a498;
  float: left;
}
.layout #legal-link {
	color: #555555;
}

#show #legal-link a {
	color: #a4a498;
	text-decoration: underline;
}
#show #legal-link a:hover {
  color: #a4a498;
  text-decoration: none;
}

.layout #show #legal-link a {
	color: #555555;
}
.layout #show #legal-link a:hover {
  color: #555555;
}

#show a.st {
	text-decoration: none;
}
/*

	HEADINGS

*/
h2 {
  margin: 0;
  padding: 0;
  height: 68px;
  width: 340px;
  color: #fff;
  font-size: 35px;
  line-height: 30px;
  text-indent: 0;
  font-weight: normal;
}
h2#product-range {
  width: 326px;
  height: 77px;
  background: #000;
  font-size: 0;
  text-indent: -9999px;
  margin: 0;
}
h2#product-range a {
  display: block;
  width: 326px;
  height: 77px;
  background: url(images/headings/tuckeroo.jpg) no-repeat;
}
h2#product-range a:hover {
  opacity: 0.95;
}

h2 .cufon {
  margin: 0;
  padding: 0;
  margin-left: -1px;
}

#our-products h2 {
  font-size: 27px;
  line-height: 27px;
}
#our-products h2 .cufon {
  margin-top: 4px;
}
#our-products-main h2 {
  font-size: 35px;
  line-height: 30px;
}
#our-products-main h2 .cufon {
  margin-top: 0;
}

h3 {
  margin: 20px 0 11px 0;
  font-size: 14px;
  color: #fff;
}
h3.first {
  margin-top: 11px;
}

#sub {
  margin-top: 25px;
  font-size: 30px;
  margin-bottom: 25px;
  border-top: 1px solid #999;
  padding-top: 25px;
}
#contact h2 {
  width: 250px;
}

h4 {
  font-size: 12px;
  color: #ccc;
  margin: 18px 0 11px 0;
}/*

	NAVIGATION

*/
ul#nav {
  height: 28px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  margin: 0;
  padding: 0;
  background: url(images/nav.gif) no-repeat;
  list-style: none;
}
ul#nav li {
  margin: 0;
  padding: 0;
  float: left;
}
ul#nav li a {
  display: block;
  height: 28px;
  font-size: 0;
  text-indent: -9999px;
  outline: 0;
}
li#nav1 { width: 103px; }
li#nav1 a:hover, li#nav1.active a { background: url(images/nav.gif) no-repeat 0 -30px; }
li#nav2 { width: 141px; }
li#nav2 a:hover, li#nav2.active a { background: url(images/nav.gif) no-repeat -103px -30px; }
li#nav3 { width: 180px; }
li#nav3 a:hover, li#nav3.active a { background: url(images/nav.gif) no-repeat -244px -30px; }
li#nav4 { width: 188px; }
li#nav4 a:hover, li#nav4.active a { background: url(images/nav.gif) no-repeat -424px -30px; }
li#nav5 { width: 122px; }
li#nav5 a:hover, li#nav5.active a { background: url(images/nav.gif) no-repeat -612px -30px; }
li#nav6 { width: 127px; }
li#nav6 a:hover, li#nav6.active a { background: url(images/nav.gif) no-repeat -734px -30px; }
li#nav7 { width: 125px; }
li#nav7 a:hover, li#nav7.active a { background: url(images/nav.gif) no-repeat -861px -30px; }

#pnav-holder {
  height: 768px;
}
ul#pnav {
  margin: 0;
  padding: 0;
  width: 114px;
  height: 707px;
  position: absolute;
  right: 0;
  top: 98px;
  list-style: none;
  background: url(images/pnav_040412.gif) no-repeat;
}
ul#pnav li {
  margin: 0;
  padding: 0;
  width: 114px;
  height: 95px;
  margin-bottom: 7px;
}
ul#pnav li a {
  display: block;
  width: 114px;
  height: 95px;
  font-size: 0;
  text-indent: -9999px;
}
ul#pnav li#pnav7 { margin: 0; }

li#pnav1 a:hover, li#pnav1.active a { background: url(images/pnav_040412.gif) no-repeat -163px 0; }
li#pnav2 a:hover, li#pnav2.active a { background: url(images/pnav_040412.gif) no-repeat -163px -102px; }
li#pnav3 a:hover, li#pnav3.active a { background: url(images/pnav_040412.gif) no-repeat -163px -204px; }
li#pnav4 a:hover, li#pnav4.active a { background: url(images/pnav_040412.gif) no-repeat -163px -306px; }
li#pnav5 a:hover, li#pnav5.active a { background: url(images/pnav_040412.gif) no-repeat -163px -408px; }
li#pnav6 a:hover, li#pnav6.active a { background: url(images/pnav_040412.gif) no-repeat -163px -510px; }
li#pnav7 a:hover, li#pnav7.active a { background: url(images/pnav_040412.gif) no-repeat -163px -612px; }

ul#product-nav {
  width: 326px;
  height: 378px;
  margin: 0;
  padding: 0;
  list-style: none;
  background: url(images/product-nav_040412.gif) no-repeat;
  border-bottom: 2px solid #e1e1e1;
}
ul#product-nav li {
  margin: 0 0 7px 0;
  padding: 0;
}
ul#product-nav li a {
  display: block;
  width: 326px;
  height: 48px;
  font-size: 0;
  text-indent: -9999px;
}
ul#product-nav li#product7 { margin: 0; }
li#product1 a:hover { background: url(images/product-nav_040412.gif) -330px 0; }
li#product2 a:hover { background: url(images/product-nav_040412.gif) -330px -55px; }
li#product3 a:hover { background: url(images/product-nav_040412.gif) -330px -110px; }
li#product4 a:hover { background: url(images/product-nav_040412.gif) -330px -165px; }
li#product5 a:hover { background: url(images/product-nav_040412.gif) -330px -220px; }
li#product6 a:hover { background: url(images/product-nav_040412.gif) -330px -275px; }
li#product7 a:hover { background: url(images/product-nav_040412.gif) -330px -330px; }

/*

	FORMS

*/
fieldset {
	margin: 15px 0 0 0;
	padding: 0 0 15px 0;
	border: none;
}
fieldset p {
	padding: 0;
	margin: 0 0 10px 0;
}
label {
	width: auto;
	color: #fff;
	vertical-align: middle;
}
dd label {
  color: #ccc;
}
fieldset dl, fieldset dt, fieldset dd {
	margin: 0;
	padding: 0;
}

fieldset dd {
  margin: 0 0 10px 0;
}
fieldset dt {
  float: none;
  width: auto;
	font-weight: normal;
	margin-bottom: 3px;
}
input {
	background: transparent;
	border: 1px solid #888;
	color: #bbb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px 3px;
	width: 220px;
}
input.long {
  width: 220px;
}

textarea {
	background: transparent;
	border: 1px solid #888;
	color: #eee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px 3px;
	width: 220px;
	height: 50px;
	overflow: auto;
}

select * {
  outline: 0;
}
select {
  background: transparent;
  border: 1px solid #888;
	color: #eee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 228px;
	padding: 4px 3px;
	margin: 3px 0 0 0;
}
select option {
  padding: 0 2px 0 6px;
  border: 0;
}
select option:first-child {
  margin-top: 4px;
}
select option:last-child {
  margin-bottom: 3px;
}


input:focus, input.focus, textarea:focus, textarea.focus, select:focus, select.focus {
  border: 1px solid #ccc;
}

input.error {
  border: 1px solid #df0023;
}

input.radio {
	vertical-align: middle;
	margin: 2px 2px 2px 2px;
	width: auto;
	padding: inherit;
	border: none !important;
	background: none !important;
}
* html input.radio {
  margin: 0 0 0 2px;
}

.required {
	color: #df0023;
}

div.error {
  border: 1px solid #df0023;
  padding: 5px 15px 5px 15px;
  background: #111;
  margin: 20px 0 20px 0;
}

button {
  background: #222;
	border: 1px solid #666;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	padding: 3px 7px;
	font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  width: 70px;
  text-align: center;
}
button:hover, button.hover {
  background: #000;
  color: #fff;
}
* html button {
  margin: 0;
}

div.form {
  margin-bottom: 5px;
}
* html div.form {
  margin-bottom: 0;
}

/*

	VERIFICATION

*/
#verification {
	margin: 5px 0 0 0;
	display: block;
	position: relative;
	height: 35px;
}

#verification span {
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin: 0;
}

#verification span.cz { background: url(images/verification.gif) no-repeat 0 0; }
#verification span.cx { background: url(images/verification.gif) no-repeat 0 -30px; }
#verification span.cy { background: url(images/verification.gif) no-repeat 0 -60px; }
#verification span.ch { background: url(images/verification.gif) no-repeat 0 -90px; }
#verification span.cf { background: url(images/verification.gif) no-repeat 0 -120px; }
#verification span.ca { background: url(images/verification.gif) no-repeat 0 -150px; }
#verification span.cb { background: url(images/verification.gif) no-repeat 0 -180px; }
#verification span.cg { background: url(images/verification.gif) no-repeat 0 -210px; }
#verification span.cp { background: url(images/verification.gif) no-repeat 0 -240px; }
#verification span.cm { background: url(images/verification.gif) no-repeat 0 -270px; }

button.button-reset {
	background: none;
	border: none;
	text-transform: lowercase;
	color: #999;
	cursor: pointer;
	font-size: 10px;
	line-height: 10px;
	font-family: Arial, Helvetica, sans-serif;
	width: 220px;
	text-align: left;
	padding: 0;
	margin: 5px 0;
}

.underline {
	text-decoration: underline;
}

.button-reset:hover .underline {
	text-decoration: none;
}